#breadcrumbs {
	margin-left: 2em;
	margin-bottom: 1em;
}

.forum-table {
	width: 100%;	
	border-collapse: collapse;
	margin-top: 0;
}

.forum-table a {
	text-decoration: none;
}

.forum-table td, .forum-table th {
	padding: .5em 1em;
	text-align: left;
	font-weight: normal;
}

#comments-list li.even, tr.odd td {
	background: #f2f2e6;
}

#comments-list {
	
}

#comments-list li {
	border: none;
}

.forum-table .count, 
.forum-table .msgtime,
.forum-table .pages {
	font-size: .75em;
	font-family: Arial, Helvetica, sans-serif;
	color: #777;
}


.forum-table .msgtime {
	width: 170px;
}

.forum-table .count {
	width: 30px;
	text-align: center;
}

.forum-table .pages {
	display: block;
}

.forum-themes h3 {
	margin: 2em 0 0; 
}

h2.forum-root-title {
	margin: 1em 0 -1em;
}

.forum-table .del {
	color: #f00;
	padding: 0 .5em;
	margin: .5em 0 0 -.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
}

.forum-table .del:hover {
	background: #000;
	color: #fff;
}

.add-message {
	margin-top: 1em;
}
.forum-image-block
{
    margin:10px auto;
}
.forum-image-block img
{
    margin:0 10px;
}